.cab_menu{
    position:absolute;
    z-index: 9999;
    background:#ffffff;
    font-size:12px;	
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.25);
    border:1px solid rgba(100, 100, 100, 0.4);
    top: 46px;
    display:none;
}

.cab_menu .cab_menu_container{
    width:222;
    height: auto;
    padding:0;
}

.cab_menu .cab_menu_container .cab_menu_list{
    list-style: none;			
    margin:0px;
    padding: 0px;
    min-width: 80px;
}

.cab_menu .cab_menu_container .cab_menu_list li{
    //padding:5px 7px;
    cursor:pointer;

     background: none repeat scroll 0 0 #F2F2F2;
    cursor: pointer;
    padding: 10px 5px 10px 15px;
    font-size:13px;
}	

.cab_menu .cab_menu_container .cab_menu_list li:hover{
    background-color: #D2D2D2;			
}

.cab_menu .cab_menu_container .cab_menu_list li:active{
    background-color: #005ea3;
    color:#FFFFFF;
}

#cab_menu_usu{
    right: 0;			
}

.cab_menu_princ_secund{
    display: none;
    width:auto;
    max-width: 648px;			
    left: 270px;
}

#menuprinc_cad{
    top: -18px;			
}

#menuprinc_centserv{
    top: -18px;                       
}

#menuprinc_cob{
    top: -18px;                       
}

#menuprinc_com{
    top: -18px;                         
}

#menuprinc_contab{
    top: -18px;                         
}

#menuprinc_fin{
    top: -18px;                       
}

#menuprinc_gest{
    top: -18px;
}

#menuprinc_jur{
    top: -18px;                         
}

#menuprinc_manu{
    top: -18px;                         
}

#menuprinc_seg{
    top: -18px;                         
}